﻿button.accordion {
    color: #444 !important;
    cursor: pointer !important;
    padding: 18px !important;
    width: 100%!important;
    border: none !important;
    text-align: left !important;
    outline: none !important;
    font-size: 15px!important;
    transition: 0.4s !important;
}

    button.accordion.active, button.accordion:hover {
        background-color: #ddd !important;
    }

    button.accordion:after {
        content: '\02795' !important;
        font-size: 13px !important;
        color: #777 !important;
        float: right !important;
        margin-left: 5px !important;
    }

    button.accordion.active:after {
        content: "\2796" !important;
    }

div.panelacc {
    padding: 0 18px!important;
    max-height: 0 !important;
    overflow: hidden !important;
    transition: 0.6s ease-in-out !important;
    opacity: 0 !important;
    margin: 10px 0 !important;
}

    div.panelacc ul li {
        list-style: none !important;
        background: #40323d !important;
        border-radius: 20px !important;
        margin: 10px 0 !important;
        display: block !important;
    }

        div.panelacc ul li a, div.panelacc ul li a:link, div.panelacc ul li a:hover {
            text-decoration: none !important;
            display: block !important;
            padding: 10px !important;
        }

            div.panelacc ul li a:hover {
                color: #40323d !important;
            }

        div.panelacc ul li:hover {
            background: #eee !important;
            cursor: pointer !important;
        }

        div.panelacc ul li a {
            margin: 0 0 0 10px !important;
            color: #eee !important;
        }

    div.panelacc.show {
        opacity: 1!important;
        max-height: 500px !important;
    }


.leftmenu {
    padding-top: 40px !important;
}

.rightdescription {
    padding-top: 40px !important;
    color: #FFF !important;
}

    .rightdescription > h1:first-child {
        text-align: left !important;
        border-bottom: 2px solid #fff !important;
        color: #FFF !important;
        font-weight:bold !important;
    }

    .rightdescription > h4 {
        margin-top: 25px !important;
         margin-bottom: 15px !important;
         font-weight:bold !important;
    }

    .rightdescription > p {
        color: #FFF !important;
        text-align: justify !important;
    }

    .rightdescription > ul > li {
        color: #FFF !important;
        margin-left: 30px !important;
    }


@media (max-width:420px) {
    .leftmenu {
    padding-top: 105px !important;
}
    .simplefilter li {
        width:100% !important;
    }
}